#bdcgc--side-effects .title .cmp-title h1 {
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #091B34;
    margin: 32px auto 40px;
}
#bdcgc--side-effects .text:has(#content-banner__block) {
    background: #091B34;
}
#bdcgc--side-effects #content-banner__block {
    max-width: 940px;
    margin: 0 auto;
    padding: 64px 0;
}
#bdcgc--side-effects h2.content-banner__title {
    font-family: "filson-pro";
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    text-align: center;
    margin: 0 0 5px;
    color: #fff;
}
#bdcgc--side-effects p.content-banner__text {
    font-family: "filson-pro";
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    margin: 0;
    color: #fff;
}
#bdcgc--side-effects .text:has(#content-symptoms__block) {
    padding: 64px 0;
    background: #AAEDFB;
}
#content-symptoms__block {
    max-width: 940px;
    margin: 0 auto;
}
#bdcgc--side-effects #content-symptoms__block .content-symptoms__block-heading {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    text-align: center;
    color: #193965;
    margin:0px;
}
#bdcgc--side-effects #content-symptoms__block .content-symptoms__list {
    list-style-type: none !important;
    padding: 0 !important;
    margin: 40px auto;
}
#bdcgc--side-effects #content-symptoms__block .content-symptoms__list .content-symptoms__item {
    display: flex;
    gap: 32px;
    padding: 32px;
    background: #fff;
}
#bdcgc--side-effects #content-symptoms__block .content-symptoms__list .content-symptoms__item:first-child,
#bdcgc--side-effects #content-symptoms__block .content-symptoms__list .content-symptoms__item:nth-child(5),
#bdcgc--side-effects #content-symptoms__block .content-symptoms__list .content-symptoms__item:nth-child(6),
#bdcgc--side-effects #content-symptoms__block .content-symptoms__list .content-symptoms__item:nth-child(7){
    align-items: center;
}
#bdcgc--side-effects #content-symptoms__block .content-symptoms__list .content-symptoms__item:not(:last-of-type) {
    border-bottom: solid 1px #01C8F3;
}
#bdcgc--side-effects #content-symptoms__block .content-symptoms__list .content-symptoms__item img {
    max-width: 80px;
    height: 80px;
}
#bdcgc--side-effects #content-symptoms__block .content-symptoms__list .content-symptoms__item p {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    margin:0px;
}
#bdcgc--side-effects #content-symptoms__block  .content-symptoms__block__footnote {
    font-family: "filson-pro";
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    margin:0px;
}
#bdcgc--side-effects #content-sideeffects__block {
    max-width:940px;
    margin:64px auto;
}
#bdcgc--side-effects #content-sideeffects__block .content-sideeffects__headline {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    text-align: center;
    color: #193965;
    margin:0px;
}
#bdcgc--side-effects #content-sideeffects__block .content-sideeffects__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 56px;
    margin: 40px 0 54px;
}
#bdcgc--side-effects #content-sideeffects__block .content-sideeffects__wrapper .content-sideeffects__row {
    display: flex;
    flex-direction: row;
    gap: 64px;
    justify-content: center;
    align-items: center;
}        
#bdcgc--side-effects #content-sideeffects__block .content-sideeffects__wrapper .content-sideeffects__row .content-sideeffects__item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    width: 160px;
    margin-bottom: auto;
}
#bdcgc--side-effects #content-sideeffects__block .content-sideeffects__wrapper .content-sideeffects__row .content-sideeffects__item img.content-sideeffects__icon {
    max-width: 80px;
}
#bdcgc--side-effects #content-sideeffects__block .content-sideeffects__wrapper .content-sideeffects__row .content-sideeffects__item p.content-sideeffects__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 800;
    line-height: 24px;
    text-align: center;
    color: #193965;
}
#bdcgc--side-effects #content-sideeffects__block .content-sideeffects__footnote {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    text-align: center;
}
#bdcgc--side-effects #content-sideeffects__block .content-sideeffects__footnote .content-sideeffects__footnote-link {
    font-weight: 800;
    color: #193965;
    text-decoration: underline;
}
#bdcgc--side-effects #content-sideeffects__block .content-sideeffects__footnote a.content-sideeffects__footnote-link:hover {
    color: #3671C1;
    text-decoration: underline !important;
}
#bdcgc--side-effects .text:has(#end-callout-wrap) {
    background: #091B34;
}
#bdcgc--side-effects #end-callout-wrap {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 40px;
    max-width: 940px;
    padding: 40px 0 40px;
    margin: 0 auto;
}
#bdcgc--side-effects #end-callout-wrap p{
    margin:0;   
}
#bdcgc--side-effects #end-callout-wrap h5 {
    flex-basis: 309px;
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
    margin:0px;
}
#bdcgc--side-effects #end-callout-wrap a.action-btn {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    color: #091B34;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    padding: 24px;
    background: #01C8F3;
}
#bdcgc--side-effects #end-callout-wrap a.action-btn:hover {
    background: #80E4F9;
}
#bdcgc--side-effects #end-callout-wrap a.action-btn:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#bdcgc--side-effects .btc-fnote {
    font-family: "filson-pro";
    font-size: 14px;
    font-weight: 425;
    line-height: 20px;
    max-width: 1140px;
    margin: 32px auto;
    color: #333;
}
 
@media screen and (max-width: 992px) {
    #bdcgc--side-effects .title .cmp-title h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 40px auto 40px;
    }
    #bdcgc--side-effects #content-banner__block {
        max-width: 100%;
        margin: 0 15px;
        padding: 40px 0;
    }
    #bdcgc--side-effects h2.content-banner__title {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #bdcgc--side-effects #content-symptoms__block .content-symptoms__list .content-symptoms__item {
        flex-direction: column;
        align-items: center;
    }
    #bdcgc--side-effects #content-symptoms__block {
        max-width: 100%;
        margin: 0 15px;
    }
    #bdcgc--side-effects #content-sideeffects__block {
        margin: 64px 15px;
    }
    #bdcgc--side-effects #content-sideeffects__block .content-sideeffects__wrapper .content-sideeffects__row {
        flex-direction:column;
        gap: 54px;
    }
    #bdcgc--side-effects #end-callout-wrap {     
        max-width: 100%;
        flex-direction: column;
        margin: 0 15px;
        align-items: stretch;        
    }
    #bdcgc--side-effects #end-callout-wrap h5 {
        flex-basis:auto;
    }
    #bdcgc--side-effects #end-callout-wrap a.action-btn {
        display: flex;
        width: 100%;
        box-sizing: border-box;
        max-width: 360px;
        margin: 0 auto;
    }
    #bdcgc--side-effects .btc-fnote  {
        max-width: 100%;
        margin: 32px 15px 6px 15px;
    }
}
